/* -- RESET CSS
------------------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt,
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, caption, tbody, tfoot, thead, th {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
html, body {
	height: 100%;
}
:focus {
	outline:0;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong, b {
	font-weight:bold;
}
a img { border:none; }
.mod:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
em {
	font-style:italic;
}

/* -- BODY & WRAPPERS
------------------------------------------------------------------------------------------ */
body {
	font-family:Georgia, Sans-Serif;
	font-size:13px;
	color:#fff;
	margin:0 auto;
	min-width:990px;
	padding:0;
	background-color:#282828;
}

/* -- HEADER
------------------------------------------------------------------------------------------ */
#headerContainer {
	position:absolute;
	height:109px;
	width:100%;
	top:0;
	left:0;
	margin:0 auto;
	display:none;
	z-index:8000;
}
#header {
	width:990px;
	height:109px;
	margin:0 auto;
	position:relative;
	z-index:8000;
}
#header .logo {
	position:absolute;
	top:14px;
	left:15px;
}
ul#menu {
	list-style:none;
	position:absolute;
	left:223px;
	top:33px;
}
ul#menu li {
	display:inline;
	float:left;
	margin:0 35px 0 0;
}
ul#menu li a {
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
	display:block;
	float:left;
	height:24px;
}
ul#menu li a.active,
ul#menu li a:hover {
	border-bottom:1px solid #fff;
}

/* -- MAIN
------------------------------------------------------------------------------------------ */
#mainContainer {
	margin:0 auto;
	height:100%;
	min-width:990px;
	min-height:786px;
	position:relative;
	display:none;
}
#mainContainer a.bodyNext {
	position:absolute;
	bottom:0;
	right:0;
	height:28px;
	display:block;
	background:transparent url(../img/page-controls.png) no-repeat right -88px;
	padding:16px 54px 0 0;
	text-transform:uppercase;
	color:#fff;
	font-size:11px;
	font-family:Arial, Sans-serif;
	font-weight:bold;
}
#mainContainer a.bodyNext:hover {
	background-position:right -132px;
}
#mainContainer a.bodyPrevious {
	position:absolute;
	bottom:0;
	left:0;
	height:28px;
	display:block;
	background:transparent url(../img/page-controls.png) no-repeat 0 0;
	padding:16px 0 0 54px;
	text-transform:uppercase;
	color:#fff;
	font-size:11px;
	font-family:Arial, Sans-serif;
	font-weight:bold;
	display:none;
}
#mainContainer a.bodyPrevious:hover {
	background-position:0 -44px;
}
#mainContainerInner {
	width:990px;
	margin:0 auto;
}
#pageSlider {
	width:990px;
	height:786px;
	margin:0;
}
#pageSlider .pageContainer {
	display:none;
	width:990px;
	height:786px;
	position:relative;
}
#homeContent {
	width:385px;
	padding:450px 15px 0 15px;
	background:transparent url(../img/bg-homecontent.png) no-repeat bottom center;
}
#karrathaFutureContent {
	width:280px;
	padding:400px 0 0 600px;
}
#pilbaraLifestyleContent {
	width:265px;
	padding:150px 0 0 15px;
}
#contactForm {
	width:355px;
	position:absolute;
	top:150px;
	left:223px;
}
#contactContent {
	width:150px;
	position:absolute;
	top:150px;
	left:650px;
}
.formRow {
	display:block;
	padding:0 0 10px 0;
	margin:0;
}
.formRow label {
	color:#fff;
	font-weight:bold;
	font-style:normal;
	display:block;
	font-size:12px;
	padding:0 0 3px 0;
	margin:0;
}
.formRow input {
	width:343px;
	border:1px solid #fff;
	background-color:#fff;
	font-size:14px;
	font-family:Arial, sans-serif;
	padding:5px;
}
.formRow select {
	width:100%;
	border:1px solid #fff;
	background-color:#fff;
	font-size:14px;
	font-family:Arial, sans-serif;
	padding:5px;
}
.formAction input {
	width:70px;
	height:32px;
	background:transparent url(../img/bg-submit.gif) no-repeat;
	border:none;
	float:right;
	cursor:pointer;
}
.sectionContent h1 {
	color:#fff;
	font-size:40px;
	text-transform:uppercase;
	line-height:35px;
	padding:0 0 10px 0;
}
.sectionContent h1.special {
	color:#df4700;
	font-size:48px;
	text-transform:uppercase;
	line-height:40px;
	padding:0 0 10px 0;
}
.sectionContent p,
.top p {
	font-size:13px;
	font-style:italic;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	line-height:18px;
}
.top {
	height:191px;
	padding:110px 0 0 15px;
	position:relative;
	z-index:9000;
}
.top h1 {
	color:#fff;
	float:left;
	font-size:40px;
	line-height:35px;
	text-transform:uppercase;
	width:250px;
	height:175px;
	padding:0 30px 0 0;
}
.top .column {
	width:300px;
	float:left;
	padding:0 30px 0 0;
}
.cycleContainer {
	width:990px;
	height:441px;
	overflow:hidden;
	position:relative;
}
.cycleContainer a.cyclePrevious {
	position:absolute;
	top:0;
	left:0;
	height:22px;
	display:block;
	background:transparent url(../img/cycle-controls.png) no-repeat 0 0;
	text-transform:uppercase;
	color:#fff;
	font-size:11px;
	font-family:Arial, Sans-serif;
	font-weight:bold;
	padding:10px 0 0 40px;
	z-index:7000;
}
.cycleContainer a.cyclePrevious:hover {
	background-position:0 -32px;
}
.cycleContainer a.cycleNext {
	position:absolute;
	top:0;
	right:0;
	height:22px;
	display:block;
	background:transparent url(../img/cycle-controls.png) no-repeat right -64px;
	text-transform:uppercase;
	color:#fff;
	font-size:11px;
	font-family:Arial, Sans-serif;
	font-weight:bold;
	padding:10px 40px 0 0;
	z-index:7000;
}
.cycleContainer a.cycleNext:hover {
	background-position:right -96px;
}
.cycleContainer a.cycleActive {
	color:#db7645;
}
.cycleItem {
	width:990px;
	height:441px;
	overflow:hidden;
	position:relative;
}
a.captionIcon {
	width:30px;
	height:32px;
	background:transparent url(../img/cycle-controls.png) no-repeat 0 -128px;
	display:block;
	position:absolute;
	top:0;
	left:144px;
	z-index:7000;
}
a.captionIcon:hover,
a.captionActive {
	background-position:0 -160px;
}
a.captionIcon span {
	display:none;
}
.cycleCaption {
	width:628px;
	height:22px;
	padding:10px 0 0 10px;
	background-color:#fff;
	color:#333333;
	font-style:italic;
	position:absolute;
	left:174px;
	z-index:6000;
	display:none;
}
.tabContent {
	float:left;
	width:880px;
	height:100px;
	overflow:hidden;
}
.tabContent div {
	width:880px;
	height:100px;
}
ul.tabMenu {
	list-style:none;
	width:600px;
	padding-left:280px;
}
ul.tabMenu li {
	display:inline;
	float:left;
	margin:0 5px 0 0;
}
ul.tabMenu li a {
	display:block;
	background-color:#666666;
	color:#fff;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	display:block;
	padding:4px 12px;
}
ul.tabMenu li.active a {
	background-color:#fff;
	color:#333333;
}
#loading {
	width:32px;
	position:absolute;
	left:50%;
	margin:300px 0px 0px -16px;
}
#footer {
bottom:       130px;
height:345px !important;
right:0;
position:absolute;
width:250px !important;
background: #df4700 url(../img/home-register.gif) no-repeat;
visibility:visible;
z-index:999;
padding: 130px 0 0 25px;
}
#footer .formRow {
	display:block;
	padding:0 0 10px 0;
	margin:0;
}
#footer .formRow label {
	color:#fff;
	font-weight:bold;
	font-style:normal;
	display:block;
	font-size:12px;
	padding:0 0 3px 0;
	margin:0;
}
#footer .formRow input {
	width:215px;
	border:1px solid #fff;
	background-color:#fff;
	font-size:14px;
	font-family:Arial, sans-serif;
	padding:5px;
}
#footer .formAction input {
	width:70px;
	height:32px;
	background:transparent url(../img/bg-submit.gif) no-repeat;
	border:none;
	float:right;
	cursor:pointer;
	margin-right:25px;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxTopLeft{width:25px; height:25px; background:url(../img/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(../img/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(../img/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(../img/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(../img/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(../img/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(../img/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(../img/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:#fff url(../img/loading.gif) no-repeat 5px 5px;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
